SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000309: efw2.2/beta1: monit monitors not-existing partition - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000309Endian FirewallUncategorizedpublic2007-11-11 06:582007-12-31 19:11
Reporterchris-endian 
Assigned Topeter-endian 
PriorityimmediateSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta1 
Target VersionFixed in Version2.2-beta2 
Summary0000309: efw2.2/beta1: monit monitors not-existing partition
Descriptionmonit monitors not-existing partition by default:

Name hda3
Path /dev/hda3
Status Data access error
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2007-11-11 06:58 chris-endian New Issue
2007-11-20 15:08 peter-endian Assigned To => peter-endian
2007-11-20 15:08 peter-endian Priority normal => immediate
2007-11-20 15:08 peter-endian Status new => assigned
2007-11-22 16:24 peter-endian Status assigned => resolved
2007-11-22 16:24 peter-endian Resolution open => fixed
2007-12-31 15:05 raphael-endian Fixed in Version => 2.2-beta2
2007-12-31 19:11 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker